Subject: acka-research-digest V2 #135
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Thursday, August 28 1997     Volume 02 : Number 135

----------------------------------------------------------------------

Date: Thu, 28 Aug 1997 06:26:46 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2284

> Proposal 2284
> Vive la Revolution!
> Balsamic Dragon

I believe Proposal 2284 is invalid by Rule 309.

breadbox

------------------------------

Date: Thu, 28 Aug 1997 09:35:16 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2284

> > Proposal 2284
> > Vive la Revolution!
> > Balsamic Dragon
> 
> I believe Proposal 2284 is invalid by Rule 309.
> 
> breadbox
> 
What happened was, the first time I sent the proposal, I thought it had
been done the wrong way.  So I sent another proposal the correct way.  So I
believe that 2283 is invalid, but 2284 is valid.

Balsamic Dragon

------------------------------

Date: Thu, 28 Aug 1997 06:37:27 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2284

>>> Proposal 2284
>>> Vive la Revolution!
>>> Balsamic Dragon
>> 
>> I believe Proposal 2284 is invalid by Rule 309.
>> 
>> breadbox
> 
> What happened was, the first time I sent the proposal, I thought it
> had been done the wrong way.  So I sent another proposal the correct
> way.  So I believe that 2283 is invalid, but 2284 is valid.
> 
> Balsamic Dragon

Well, you sent them both correctly, as far as the Rules are
concerned. Unfortunately Rule 309 is quite specific about always
invalidating the later proposal.

breadbox

------------------------------

Date: Thu, 28 Aug 1997 09:51:57 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2284

> Well, you sent them both correctly, as far as the Rules are
> concerned. Unfortunately Rule 309 is quite specific about always
> invalidating the later proposal.
> 
I reserve the right to disagree with you later should it matter.

Balsamic Dragon

------------------------------

Date: 28 Aug 1997 08:54:02 -0500
From: [email-masked]
Subject: Re: Acka: Proposal 2284

Brian Raiter <[email-masked]> writes:

> >>> Proposal 2284
> >>> Vive la Revolution!
> >>> Balsamic Dragon
> >> 
> >> I believe Proposal 2284 is invalid by Rule 309.
> >> 
> >> breadbox
> > 
> > What happened was, the first time I sent the proposal, I thought it
> > had been done the wrong way.  So I sent another proposal the correct
> > way.  So I believe that 2283 is invalid, but 2284 is valid.
> > 
> > Balsamic Dragon
> 
> Well, you sent them both correctly, as far as the Rules are
> concerned. Unfortunately Rule 309 is quite specific about always
> invalidating the later proposal.

	So now he should retract both and resubmit, correct?

- -- 
Archie Leach <[email-masked]>
PGP Fingerprint: 
             BC AB 28 19 A6 A4 FF 5B  CA 4D B4 03 3A A7 F4 5C

------------------------------

Date: Thu, 28 Aug 1997 07:14:51 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2284

>> Well, you sent them both correctly, as far as the Rules are
>> concerned. Unfortunately Rule 309 is quite specific about always
>> invalidating the later proposal.
> 
> I reserve the right to disagree with you later should it matter.

Heh. You need not reserve it; that right is always available to you.

breadbox
just doin' my job

------------------------------

Date: Thu, 28 Aug 1997 07:17:31 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2284

>> Well, you sent them both correctly, as far as the Rules are
>> concerned. Unfortunately Rule 309 is quite specific about always
>> invalidating the later proposal.
> 
> 	So now he should retract both and resubmit, correct?

Well, Proposal 2284 cannot be retracted, as it has already been
invalidated. Balsamic Dragon could retract 2283 and resumbit, or she
could just let 2283 stand.

breadbox

------------------------------

Date: Thu, 28 Aug 1997 10:34:17 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: Proposal 2284

> 
> Well, Proposal 2284 cannot be retracted, as it has already been
> invalidated. Balsamic Dragon could retract 2283 and resumbit, or she
> could just let 2283 stand.
> 
I think I'll let it stand.  The wording isn't going to make much of a
difference anyway, and it IS my VERY FIRST proposal!  So everyone vote yes!

Balsamic Dragon

------------------------------

Date: Thu, 28 Aug 1997 13:36:52 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 2284

On Thu, 28 Aug 1997, Vivian Norwood wrote:

> 
> 
> > > Proposal 2284
> > > Vive la Revolution!
> > > Balsamic Dragon
> > 
> > I believe Proposal 2284 is invalid by Rule 309.
> > 
> > breadbox
> > 
> What happened was, the first time I sent the proposal, I thought it had
> been done the wrong way.  So I sent another proposal the correct way.  So I
> believe that 2283 is invalid, but 2284 is valid.
> 
> Balsamic Dragon
> 

Well, assuming the proposals are identical I didn't bother to read the
second copy), only the first one to be distributed by the Promoter is
valid.  I don't know what it is you think you did wrong the first time,
but I believe the only restriction in the rules on submitting proposals is
that you have to give them to the Promoter for him to distribute. Stuff
like #submit proposals and the like is just a format we usually use as a
favor to the promoter.

                              - Vynd

[email-masked]

------------------------------

End of acka-research-digest V2 #135
***********************************